using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

namespace KstCMS.KstCMS_Manager
{
    public partial class Logout : KstCmsBase.WebPage.BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            FormsAuthentication.SignOut();
            Response.Cookies[FormsAuthentication.FormsCookieName].Value = null;
            Response.Cookies[FormsAuthentication.FormsCookieName].Expires = Convert.ToDateTime("1990-01-01");
            Session.Abandon();
            ClientScript.RegisterStartupScript(this.GetType(), "CloseSys", "window.close();", true);
            Literal l = new Literal();
            l.Text = "<div id=\"UpdateProgress1\"> 谢谢使用 \"" + base.TopTitle + "\"，再见！</div>";
            Page.Controls.Add(l);
            Clear_AllCache();
        }
    }
}